Bug 127999 - Nautilus crahed after enter bluetooth://
Nautilus crahed after enter bluetooth://
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2004-07-16 04:58 EDT by Thorsten Scherf
Modified: 2015-01-07 19:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-15 15:09:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thorsten Scherf 2004-07-16 04:58:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.2)

Description of problem:
When entering a url in nautilus starting with bluetooth://, Nautilus
crashed. Excactly, it always crashed after typing the ":" after bluetooth.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start nautilus
2.enter bluetooth://

Actual Results:  nautilus crashed

Expected Results:  show up all bluetooth devices

Additional info:
Comment 1 Alexander Larsson 2004-08-26 09:10:04 EDT
I have no idea what implements the bluetooth:// gnome-vfs backend. Its
for sure not in nautilus or gnome-vfs2. Where did you get that?
Comment 2 Thorsten Scherf 2004-09-13 17:08:01 EDT
I found a documentation about setting up bluetooth with gnome here:


I looked for the mentioned rpm packages, and found both shipped with
rhel3. the mentioned packages are gnome-bluetooth and libbtctl. 

Comment 3 Alexander Larsson 2004-09-15 15:09:41 EDT
None of those packages ship with rhel3 that I can see.

Note You need to log in before you can comment on or make changes to this bug.